
Redmine - Feature #925

Better formatting in issue reports  (respect wiki markup)

2008-03-25 13:54 - M T

Status: Closed Start date: 2008-03-25

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: PDF export Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Would really like to see wiki markup rendered properly in the printed issue report, i.e. on issue notes etc.

Related issues:

Is duplicate of Redmine - Feature #69: Textilized description in PDF Closed

History

#1 - 2019-03-04 04:41 - Go MAEDA

- Is duplicate of Feature #69: Textilized description in PDF added

#2 - 2019-03-04 04:42 - Go MAEDA

- Category set to PDF export

- Status changed from New to Closed

- Resolution set to Duplicate

Implemented by #69 (Redmine 1.3.0). Closing.
